.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bfaf1013-6d67-5d38-7c04-cb2ba4bc1fb2 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-0995eec0-03ea-9a9e-b2d3-0f9b7a15d886 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-6ca3c5e9-182b-2fc3-c9c6-cc0a69c742aa {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-8ec013c5-5dcf-b472-46eb-6e3c179fcbe7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ec013c5-5dcf-b472-46eb-6e3c179fcbe7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45247e32-30b1-9d3e-ab49-3bd0593fdadc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45247e32-30b1-9d3e-ab49-3bd0593fdadc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86f58d8e-4c47-dacf-e09c-c5d9417fa437 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-efda7a1e-5d06-07d8-e998-c2f06b2aea74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efda7a1e-5d06-07d8-e998-c2f06b2aea74) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7851d5cd-f6f3-15bd-4d40-7c54684238f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7851d5cd-f6f3-15bd-4d40-7c54684238f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35f83cdb-f06e-8ac4-27a4-a09e2b95c849 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-90c9606f-c85d-822a-9557-0a631118ac18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90c9606f-c85d-822a-9557-0a631118ac18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ccdcbc4-6e0a-c6a4-a051-b73973d97000 {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-4ac9f09c-2d01-8667-f25f-2a28bb375b4c {
color: rgb(0, 0, 0) !important;
}
.lfr-layout-structure-item-40097ffd-dcdb-6fcc-d7d3-e2542e535022 {
margin-left: var(--spacer-3,1rem) !important;
color: rgb(0, 0, 0) !important;
}
